Bug 159143 - include that you need to enter a blank password for anonymous CVS
include that you need to enter a blank password for anonymous CVS
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Wade
Tommy Reynolds
Depends On:
  Show dependency treegraph
Reported: 2005-05-30 12:20 EDT by Karsten Wade
Modified: 2009-07-07 00:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-06-30 11:56:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Karsten Wade 2005-05-30 12:20:07 EDT
Anonymous CVS instructions should instruct the user to press [Enter] for a blank
password, when asked.
Comment 1 eric@christensenplace.us 2009-06-30 11:56:32 EDT
These guides are no longer being supported or updated.  If you feel your ticket could better be supported in one of our other guides please feel free to reopen and reassign the ticket to that guide.

Thank you for taking the time to submit your bug.
Comment 2 eric@christensenplace.us 2009-07-07 00:09:04 EDT
Ticket moved to allow products to be removed from BZ.

Note You need to log in before you can comment on or make changes to this bug.